
.now {
    font-weight: 500;
    font-size: 14px;
    padding: 8px;

}


.date {
    margin-top: 2px;
    font-size: 10px;
    line-height: 14px;
    text-transform: uppercase;
}

.states {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 0.5em;
    overflow-x: auto;
    padding-block: 20px;
    padding-top: 0px;
    cursor: grab;
    margin-bottom: 0px;
    margin-top: 10px;

}


.places_search {
    display: none;
}

.states::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, and newer Edge */
}

.states.active {
    cursor: grabbing; /* Change cursor when actively scrolling */
}

.states .state {
    display: flex;
    flex-direction: row;
    gap: 0.5em;
    user-select: none;
}

.states .item {
    flex: 0 0 5em;
    padding: 0.25em;
    /* background-color: #032055;*/
    border: 2px solid #032055;
    background: rgba(3, 32, 85, .78);
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    white-space: nowrap;
    display: flex;
    align-items: center;
}
.states .item ._3IxEH_{
    margin-left: 10px;
    margin-right: 0px;
}


.states .item.selected {
    border: 1px solid #31d7a9;
}

.search-ticket-section-block{
    margin-top: 40px !important;
}
@media (max-width: 991px) {
    .search-ticket-section-block{
        margin-top: 20px !important;
    }

}
@media (min-width: 992px) {

    .states {

        display: none;
        padding-block: 40px !important;
        padding-block-start: 0 !important;
    }
}

.states .now {
    font-weight: 500;
    font-size: 12px;
    padding: 10px;
}

.cities {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 0.5em;
    overflow-x: auto;
    padding-block: 10px;
    padding-top: 0px;
    cursor: grab; /* Change cursor to grab for better UX */

}

.cities::-webkit-scrollbar {
    display: none; /* Hide scrollbar in Chrome, Safari, and newer Edge */
}

.cities.active {
    cursor: grabbing; /* Change cursor when actively scrolling */
}

.cities .city {
    display: flex;
    flex-direction: row;
    gap: 0.5em;
    user-select: none;
}

.cities .item {
    flex: 0 0 5em;
    padding: 0.25em;
    background-color: #032055;
    border: 1px solid #032055;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;


}

.cities .item.selected {
    border: 1px solid #31d7a9;
}

@media (min-width: 992px) {
    .cities {

        display: none;
        padding-block: 40px !important;
        padding-block-start: 0 !important;
    }
}


